TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ElementToSequence ( elt-alg^pol/res^pow f ) -> seq(elt-res^pow) seq

### Description

<shortdoc> The coefficients of f as a sequence </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack